/*--------------------------------------------------------------------------
Title: Facebook Styles
=Structure (basic/general markup)
--------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
/*	margin: 0px;
	padding: 0px; */
	border: 0px none;
	outline: 0px none;
}
ol, ul { list-style-type: none; }
.facebook  {
    padding-bottom:10px;
    padding-left:32px;
    position:relative;
    vertical-align:text-bottom;
}
#fb  {
    background-position:0 -373px;
    cursor:pointer;
    height:22px;
    left:0;
    position:absolute;
    width:22px;
}
#nav { 
    padding-bottom:7px;
    position:relative;
}
#nav ul#nonmember1 {
    padding-top:5px;
}
#nav ul#nonmember2 {
    margin-bottom: 0;
    position:relative;
    width:995px;
}
#nav #fblogin {
    background-image:none;
    bottom:-7px;
    height:35px;
    overflow:hidden;
    padding:0;
    position:absolute;
    right:14px;
}
#jl-fbheader-in, #jl-fbheader-out {
    padding-right:40px;
    position:relative;
    top:0;
    width:106px;
}
#jl-fbheader-in p, #jl-fbheader-in a {
    color: #000066;
    font-weight:normal;
    margin: 0px;
}
#jl-fbheader-in a img {
    height:31px;
    position:absolute;
    right:0;
    top:0;
    width:35px;
}
/*--------------------------------------------------------------------------
Title: Facebook Styles
=Postcard Page
--------------------------------------------------------------------------*/
#fb-friendlist #jl-friends-container { 
    background-color: #fff;
    border:1px solid #A5ACB2;
    height: 285px;
    overflow-y: scroll;
    padding: 10px;
    position:relative;
    width: 555px;
}
#jl-friends-container ul { padding-bottom: 5px; }
#jl-friends-container ul li ul { padding-bottom: 0px; }
#jl-friends-container .agi-fb-thumbrow ul { 
    height: 51px;
    margin:0 0 25px;
    overflow:hidden;
    width:538px;
}
#jl-friends-container .agi-fb-thumbrow ul li { 
    float: left;
    height: 51px;
    margin-right: 4px;
    overflow:hidden;
    position:relative;
    width: 130px;
}
.agi-fb-thumbrow ul li img, #agi-fbshare-mthumb img {
    border: 0px none;
    float: left;
    vertical-align: text-top;
}
.agi-fb-thumbrow ul li span { 
    float:right;
    font-size:11px;
    height: 51px;
    margin-left: 5px;
    overflow:hidden;
    width: 72px;
}
.agi-fb-thumbrow ul li span a, #agi-fbshare-mthumb div a {
    color:#0064D8;
    display:block;
    font-weight:900;
    text-decoration:underline;
}
.agi-fb-thumbrow ul li span a {
    bottom:0; 
    left: 58px;
    position:absolute; 
}
#facebook .copy { margin-bottom: 8px; }
#agi-fbshare-mthumb {
    margin-bottom:28px;
    overflow: hidden;
    width: 300px;
}
#agi-fbshare-mthumb img { float: left; }
#agi-fbshare-mthumb div { 
    float: left;
    font-size:11px;
    margin-left: 10px;
    text-align: left;
    width: 200px;
}
/*--------------------------------------------------------------------------
=Homepage
--------------------------------------------------------------------------*/
#jl-index #leftrail { width: 220px; }
#jl-index #jl-fbreminders {
    clear: both;
    float: left;
    margin: 10px 0px 0px; 
    padding: 0px 5px;
    overflow: hidden;
    width: 220px;
}
#jl-index #jl-fbbdays { 
    clear: both;
    overflow: hidden;
    width: 220px;
}
#jl-index #leftrail h3  {
    color:#CC4000;
    font-size:12px;
    font-weight:900;
    margin: 8px 0;
    text-transform:uppercase;
}
#jl-index #jl-fbcontacts ul {
    margin: 0px;
    padding: 0px;
}
#jl-index #jl-fbcontacts li {
    margin-bottom:8px;
    overflow: hidden;
}
#jl-index #jl-fbcontacts li a {
    float: left;	
    margin-right: 5px;
}
#jl-index #jl-fbcontacts li p {
    margin:0 0 5px;
    padding:0;
}
/*--------------------------------------------------------------------------
=Addressbook
--------------------------------------------------------------------------*/
.frmaddrbook #jl-fbreminders {
    clear: both;
    overflow: hidden;
    width: 762px;
}
.frmaddrbook #jl-fbreminders p { margin:0 0 6px 35px; }
.frmaddrbook #jl-fbreminders, .frmaddrbook #jl-fbbdays {
    display: none;
    margin: 16px auto 0px;
}
.frmaddrbook #jl-fbbdays { 
    overflow: hidden;
    width: 742px;
}
.frmaddrbook #jl-fbcontacts {  
    margin-left: 40px;
    overflow: hidden;
    width: 762px;
}
.frmaddrbook #jl-fbcontacts ul { width: 723px; }
#jl-fbcontacts ul .agi-fb-thumbrow { 
    float: left;
    margin-right:18px;
    overflow: hidden;
    width: 160px;
}
#jl-fbcontacts .agi-fb-thumbrow ul { 
    margin: 0px;
    padding: 0px;
}
#jl-fbcontacts .agi-fb-thumbrow ul li {
    float: left;
    width: 160px;
}
#jl-fbcontacts .agi-fb-thumbrow ul li a { float: left; }
#jl-fbcontacts .agi-fb-thumbrow .agi-fb-frienddata {
    float: right;
    overflow: hidden;
    text-align: left;
    width: 100px;
}
#jl-fbcontacts .agi-fb-thumbrow .agi-fb-frienddata span {
    float: left;
    height: auto;
    margin: 3px 0px;
    width: inherit;
}